body {
	font: 90% Arial, Helvetica, sans-serif;
	background: #000000 url(images/bkgd.jpg) no-repeat top center;
	padding: 0;
	margin: 0;
}

#wrapper_index {
	position:relative;
	width: 965px;
	margin: 0 auto;
	background: #c3c3c3;
}

#content {
	line-height: 1.25em;
	color:#000000;
	min-height: 465px;
	height:auto !important;
	height:465px;
}
#content p {
	margin: .75em 0;
}
#content a {
	color: #01719b;
}
#content a:link { color: #01719b; text-decoration:none;}
#content a:visited { color: #01719b; text-decoration:none;}
#content a:hover { color: #01719b; text-decoration:underline;}
#content a:active { color: #01719b; text-decoration:underline;}
#content ul {	
}
#content li {
	margin: 0 0 1em 0;
}

h1 {
font-size: 22px;
color: #000000;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: 0.8px;
line-height: 130%;
} 

h2 {
font-size: 17px;
color: #000000;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: 0.8px;
line-height: 140%;
} 

h3 {
font-size: 17px;
color: #d50303;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: 0.8px;
line-height: 140%;
} 

#col_home_left {
	width: 391px;
	float: left;
	display:inline;
	margin-top: 20px;
	color: #4f4e4e;
	min-height: 450px;
	border-right: 1px solid #8a8989;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 130%;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.8px;
}

#col_home_right {
	width: 431px;
	float: right;
	display:inline;
	color: #4f4e4e;
	min-height: 450px;
	margin-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 130%;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .8px;
}

#col_about_left {
	width: 411px;
	float: left;
	display:inline;
	margin-top: 20px;
	color: #4f4e4e;
	border-right: 1px solid #8a8989;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 140%;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.8px;
}

#col_about_right {
	width: 411px;
	float: right;
	display:inline;
	color: #4f4e4e;
	margin-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 140%;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .8px;
}

#col_ser_heading {
	width: 900px;
	float: left;
	display:inline;
	margin-top: 20px;
	color: #4f4e4e;
	border-right: 0px solid #8a8989;
	padding-left: 30px;
	padding-right: 0px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.8px;
}

#col_ser_left {
	width: 183px;
	float: left;
	display:inline;
	margin-top: 0px;
	color: #4f4e4e;
	min-height: 840px;
	border-right: 1px solid #8a8989;
	padding-left: 30px;
	padding-right: 25px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.8px;
}

#col_ser_center_1 {
	width: 183px;
	float: left;
	display:inline;
	color: #4f4e4e;
	min-height: 840px;
	border-right: 1px solid #8a8989;
	margin-top: 0px;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .8px;
}

#col_ser_center_2 {
	width: 183px;
	float: left;
	display:inline;
	color: #4f4e4e;
	min-height: 840px;
	border-right: 1px solid #8a8989;
	margin-top: 0px;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .8px;
}

#col_ser_right {
	width: 203px;
	float: right;
	display:inline;
	color: #4f4e4e;
	min-height: 840px;
	margin-top: 0px;
	padding-left: 25px;
	padding-right: 30px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .8px;
}

#col_cap_left {
	width: 281px;
	float: left;
	display:inline;
	margin-top: 0px;
	color: #4f4e4e;
	min-height: 950px;
	border-right: 1px solid #8a8989;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.8px;
}

#col_cap_center {
	width: 251px;
	float: left;
	display:inline;
	color: #4f4e4e;
	min-height: 950px;
	border-right: 1px solid #8a8989;
	margin-top: 0px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .8px;
}

#col_cap_right {
	width: 251px;
	float: right;
	display:inline;
	color: #4f4e4e;
	min-height: 950px;
	margin-top: 0px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .8px;
}

#col_contact_left {
	width: 301px;
	float: left;
	display:inline;
	margin-top: 20px;
	color: #4f4e4e;
	border-right: 1px solid #8a8989;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.8px;
	font-weight: lighter;
	min-height: 320px;
}

#col_contact_right {
	width: 521px;
	float: right;
	display:inline;
	color: #4f4e4e;
	margin-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .8px;
	font-weight: lighter;
}


#col_blog_left {
	width: 201px;
	float: left;
	display:inline;
	margin-top: 0px;
	color: #4f4e4e;
	padding-left: 30px;
	padding-right: 0px;
	line-height: 130%;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.8px;
	font-weight: lighter;
	min-height: 320px;
}

#col_blog_right {
	width: 651px;
	float: right;
	display:inline;
	color: #4f4e4e;
	margin-top: 0px;
	padding-left: 30px;
	padding-right: 50px;
	border-left: 1px solid #8a8989;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .8px;
	font-weight: lighter;
}

#col_gallery_left {
	width: 352px;
	float: left;
	display:inline;
	margin-top: 20px;
	color: #4f4e4e;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.8px;
	font-weight: lighter;
}


#col_gallery_right {
	width: 471px;
	float: right;
	display:inline;
	color: #4f4e4e;
	margin-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .8px;
	font-weight: lighter;
	min-height: 120px;
}

#col_gallery_heading {
	width: 900px;
	float: left;
	display:inline;
	margin-top: 20px;
	color: #4f4e4e;
	border-right: 0px solid #8a8989;
	padding-left: 30px;
	padding-right: 0px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.8px;
}

#col_gallery {
	width: 900px;
	float: left;
	display:inline;
	margin-top: 0px;
	color: #4f4e4e;
	min-height: 381px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.8px;
	font-weight: lighter;
	text-align: center;
}

#col_quote {
	width: 860px;
	float: left;
	display:inline;
	margin-top: 20px;
	color: #4f4e4e;
	padding-left: 50px;
	padding-right: 50px;
	line-height: 130%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.8px;
	font-weight: lighter;
}

#col_footer {
	width: 965px;
	height:70px;
	float: left;
	display:inline;
	color: #4f4e4e;
	font-size: 14px;
	line-height: 100%;
	text-align: center;
}
#col_footer p {
	margin: .75em 0;
}
#col_footer a {
	color: #01719b;
}
#col_footer a:link { color: #01719b; text-decoration:none;}
#col_footer a:visited { color: #01719b; text-decoration:none;}
#col_footer a:hover { color: #01719b; text-decoration:underline;}
#col_footer a:active { color: #01719b; text-decoration:underline;}

.clearer {
	clear: both;
}